<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="./css/main.css" rel="stylesheet">
    <title>Design_Architecture</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="./script.js"></script>
</head>
<body>
    <div class="main-container">
        <header class="flex-centered">
            <div>
                <img class="logo" src="./img/logo.png" alt="logo">
                <span class="logo-name">Architect</span>
            </div>
            <ul class="navigation flex-centered">
                <li><a href="#news">THE LATEST NEWS ON DESIGN & ARCHITECTURE</a></li>
                <li><a href="#posts">MOST POPULAR POSTS</a></li>
                <li><a href="#clients">OUR MOST POPULAR CLIENTS</a></li>
                <li><a href="#top-rated">TOP RATED</a></li>
                <li><a href="#hot-news">HOT NEWS</a></li>
            </ul>
            <div class="search flex-centered">
                <i class="fas fa-search"></i>
            </div>
        </header>

        <main>
            <section id='news' class="news flex-centered">
                <div >
                    <h1 class="news-slogan">THE LATEST NEWS ON DESIGN &amp; ARCHITECTURE</h1>
                    <a href="#void" class="btn">Subscribe Now</a>
                    <a href="#void" class="btn">Best Articles</a>
                </div>
            <button class="slide-toggler">Скрыть</button>                
            </section>

            <section id='posts' class="posts">
                <h2 class="sections-heading">Most popular posts</h2>
                <div class="posts-container">
                    <div>
                        <img src="./img/posts/vanglo.jpg" alt="post">
                        <p class="posts-description">Vanglo House By LWPAC in Canada</p>
                    </div>
                    <div>
                        <img src="./img/posts/royal.jpg" alt="post">
                        <p class="posts-description">Royal Blossom Hotel &amp; Spa in USA</p>
                    </div>
                    <div>
                        <img src="./img/posts/sunrise.jpg" alt="post">
                        <p class="posts-description">Sunrise Expanse Hotel in USA</p>
                    </div>
                    <div>
                        <img src="./img/posts/sunset.jpg" alt="post">
                        <p class="posts-description">Sunset Shack Hotel in Spain</p>
                    </div>
                    <div>
                        <img src="./img/posts/stargaze.jpg" alt="post">
                        <p class="posts-description">Stargaze Resort &amp; Spa in USA</p>
                    </div>
                    <div>
                        <img src="./img/posts/glorious.jpg" alt="post">
                        <p class="posts-description">Glorious Expanse Hotel in France</p>
                    </div>
                </div>
            </section>

            <section id='clients' class="clients">
                <div class="clients-container">
                    <h2 class="sections-heading-large">our most popular clients</h2>
                    <img src="./img/clients/national.png" alt="clients" class="client-company">
                    <img src="./img/clients/dryme.png" alt="clients" class="client-company">
                    <img src="./img/clients/house.png" alt="clients" class="client-company">
                    <img src="./img/clients/journy.png" alt="clients" class="client-company">
                </div>
            </section>

            <section id='top-rated'>
                <h2 class="sections-heading">Top rated</h2>
                <div class="top-rated-gallery">
                    <img src="./img/top-rated/kids.jpg" alt="top rated picture">
                    <img src="./img/top-rated/store.jpg" alt="top rated picture">
                    <img src="./img/top-rated/store2.jpg" alt="top rated picture">
                    <img src="./img/top-rated/pools.jpg" alt="top rated picture">
                    <img src="./img/top-rated/hourses.jpg" alt="top rated picture">
                    <img src="./img/top-rated/house.jpg" alt="top rated picture">
                    <img src="./img/top-rated/stadium.jpg" alt="top rated picture">
                </div>
            </section>

            <section id='hot-news' class="hot-news">
                <h2 class="sections-heading">hot news</h2>
                <div class="hot-news-gallery">

                    <div class="flexed gallery-items prohepcy">
                        <img src="./img/news/prophecy.jpg" alt="prohepcy">
                        <div class="news-details">
                            <p class="news-title">Prophecy Hotel &amp; Spa in Emirate</p>
                            <p class="news-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>

                    <div class="gallery-items nebula">
                        <img src="./img/news/nebula.jpg" alt="nabula">
                        <p class="news-title">Nebula Hotel in Spain</p>
                    </div>
                    
                    <div class="non-flexed gallery-items western">
                        <img src="./img/news/western.jpg" alt="western">
                        <div class="news-details">
                            <p class="news-title">Western Pyramid Resort in Egypt</p>
                            <p class="news-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>

                    <div class="non-flexed gallery-items grand">
                        <img src="./img/news/grand.jpg" alt="grand">
                        <div class="news-details">
                            <p class="news-title">Grand Meadows Resort in Maldives</p>
                            <p class="news-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>

                    <div class="non-flexed gallery-items tererife">
                        <img src="./img/news/tenerife.jpg" alt="tererife">
                        <div class="news-details">
                            <p class="news-title">Wanderlust Resort in Tenerife</p>
                            <p class="news-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>

                    <div class="non-flexed gallery-items twin">
                        <img src="./img/news/twin.jpg" alt="twin">
                        <div class="news-details">
                            <p class="news-title">Twin Sanctuary Hotel in Great Britain</p>
                            <p class="news-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>

                    <div class="gallery-items prism">
                        <img src="./img/news/prism.jpg" alt="prism">
                        <div class="news-details">
                            <p class="news-title">Prism Hotel in Ireland</p>
                        </div>
                    </div>

                    <div class="flexed gallery-items king">
                        <img src="./img/news/king.jpg" alt="king">
                        <div class="news-details">
                            <p class="news-title">King's Shroud Resort in Spain</p>
                            <p class="news-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </div>

                </div>
            </section>
        </main>
        
        <footer>
            <div class="footer-content">
                <span class="copyright">All Rights Reserved © 2014  architect.com - Interior Design &amp; Architecture Magazine</span>
                <div>
                    <img src="./img/vector.png" alt="logo">
                    <img src="./img/liot.png" alt="logo">
                </div>
            </div>
        </footer>
    </div>
</body>
</html>